Posts by Tullio

1) Message boards : News : BOINC 6.12.26 released to public (Message 37904)
Posted 20 May 2011 by Tullio
Post:
I downloaded BOINC 6.12.26 on my SuSE Linux 11.1 but it would not start. Seems that it requires a more recent version of glibc. So I reinstalled BOINC 6.10.58.
Tullio




Copyright © 2022 University of California. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.2 or any later version published by the Free Software Foundation.